<?php

namespace App\Filament\Resources\PanelBoxValidationResource\Pages;

use App\Filament\Resources\PanelBoxValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewPanelBoxValidation extends ViewRecord
{
    protected static string $resource = PanelBoxValidationResource::class;

    public bool $showChecklist = false;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
